count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=266
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=264
results:
- base_id: MA0707
  collection: CORE
  matrix_id: MA0707.3
  name: MNX1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0707.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0707.3/
  version: '3'
- base_id: UN1098
  collection: UNVALIDATED
  matrix_id: UN1098.1
  name: MNX1::TBX4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1098.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1098.1/
  version: '1'
- base_id: MA0379
  collection: CORE
  matrix_id: MA0379.1
  name: MOT2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0379.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0379.1/
  version: '1'
- base_id: MA0340
  collection: CORE
  matrix_id: MA0340.1
  name: MOT3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0340.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0340.1/
  version: '1'
- base_id: MA2598
  collection: CORE
  matrix_id: MA2598.1
  name: MSANTD1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2598.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2598.1/
  version: '1'
- base_id: MA1523
  collection: CORE
  matrix_id: MA1523.1
  name: MSANTD3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1523.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1523.1/
  version: '1'
- base_id: MA1523
  collection: CORE
  matrix_id: MA1523.2
  name: MSANTD3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1523.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1523.2/
  version: '2'
- base_id: MA2558
  collection: CORE
  matrix_id: MA2558.1
  name: MSANTD4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2558.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2558.1/
  version: '1'
- base_id: MA0665
  collection: CORE
  matrix_id: MA0665.1
  name: MSC
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0665.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0665.1/
  version: '1'
- base_id: MA1524
  collection: CORE
  matrix_id: MA1524.1
  name: MSGN1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1524.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1524.1/
  version: '1'
